View Issue Details

IDProjectCategoryView StatusLast Update
0003468Ham Radio DeluxeEnhancementpublic2019-11-08 02:32
ReporterK7ZCZAssigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version6.7.0.227 
Target VersionFixed in Version6.7.0.244 
Summary0003468: Add option to plot Panadapter as line instead of bar graph
Description
The panadapter draws a a filled bar graph. It could optionally draw as a line graph based on a user setting.
TagsNo tags attached.
ModuleRig Control
Sub-ModulePanadapter
Testing Beta Successful

Activities

K7ZCZ

2019-10-12 19:30

administrator   ~0008794

plain dots and , connected dots (plain line) are added with this checkin;
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/5204

g3ucq

2019-10-23 03:35

viewer   ~0008913

Line available. Dots available under Options but are not visible on the screen.

WA9PIE

2019-10-23 07:13

administrator   ~0008954

Fixed or not fixed?

g3ucq

2019-10-23 07:16

viewer   ~0008956

Fixed for the Line option.

WA9PIE

2019-10-23 21:30

administrator   ~0008992

Validated

Issue History

Date Modified Username Field Change
2019-09-26 22:32 K7ZCZ New Issue
2019-10-12 19:30 K7ZCZ Assigned To => K7ZCZ
2019-10-12 19:30 K7ZCZ Status new => resolved
2019-10-12 19:30 K7ZCZ Resolution open => fixed
2019-10-12 19:30 K7ZCZ Note Added: 0008794
2019-10-21 17:04 K7ZCZ Fixed in Version => 6.7.0.235
2019-10-23 03:35 g3ucq Note Added: 0008913
2019-10-23 07:13 WA9PIE Note Added: 0008954
2019-10-23 07:16 g3ucq Note Added: 0008956
2019-10-23 21:30 WA9PIE Status resolved => closed
2019-10-23 21:30 WA9PIE Description Updated View Revisions
2019-10-23 21:30 WA9PIE Sub-Module (select) => Panadapter
2019-10-23 21:30 WA9PIE Testing Not Started => Beta Successful
2019-10-23 21:30 WA9PIE Note Added: 0008992
2019-11-08 02:12 WA9PIE Fixed in Version 6.7.0.235 => 6.7.0.244
2019-11-08 02:32 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe